Keine gültigen OpenPGP-Daten gefunden

Ich versuche gerade einen Linux-Musterclient aufzusetzen. Dabei bin ich nach Beschreibung vorgegangen (Linux-Client — linuxmuster.net 7.1 Dokumentation).

Beim Herunterladen des GPG-Schlüssels für LMN71 erhalte ich folgende Fehlermeldung:

gpg: Keine gültigen OpenPGP-Daten gefunden.

Ich komme nicht mehr weiter. Kann mir jemand helfen ?

Christian

Hi Christian,

Bitte probiere mal

sudo wget -q "https://deb.linuxmuster.net/pub.gpg" -O /etc/apt/trusted.gpg.d/linuxmuster.net.gpg

VG,
Dorian

Danke, das hat geholfen.